require 'dunlop/generators'
class Dunlop::Install::CsvGenerator < Rails::Generators::Base
  include Dunlop::Generators::GeneratorHelpers
  source_root File.expand_path('../templates', __FILE__)

  def setup_csv_builders
    copy_file "initializers/csv.rb", "config/initializers/csv.rb"
    directory "csv_builders", "app/csv_builders"
  end
end
